Subject: Re: [lojban] bi'i syntax

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 03 Mar 2001 01:19:13

la pier cusku di'e

>I tried these utterances on jbofi'e:
>
>mi klama le zdani ku bi'i le ckule
>(parses)
>mi klama le zdani bi'i le ckule
>
>What's wrong with the second one? I just dropped "ku" which is elidable...

{bi'i} is essentially like a JOI. After {le zdani bi'i}
the parser expects another brivla, e.g. {le zdani bi'i ckule},
and it can't handle anything else. This has to do with the
LALR1ness of the grammar. I don't think it could ever be
ambiguous for a human listener, but {ku} is not elidable there.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.